
body {
	margin-top:0;
	font-family: arial, helvetica;
}

.rightbar {
	width: 732px;
	position: absolute;
	top: 20px;
	margin-left: 209px;
}

.topbar {
	background: url('../images/topbar_03.gif') white no-repeat bottom right;
	height: 130px;
}

.topbar h4 {
	color: black;
	margin-top: 0px;
	font-size: 50px;
	font-weight: normal;
	padding-left: 40px;
	padding-top: 95px;
}

h1:first-letter {
	color: red;
}	

h1 {font-size:36pt; padding-left:40px; margin-top:.1in; margin-bottom:0; font-weight:normal}

.content{
	border-right: 2px black solid;
	padding-left:40px;
	font-size: .8em;
	line-height: 1.5em;
}
.content h3 {
	color: #CC0000;
	font-size: 1.3em;
	margin-top:0.2in;
	margin-bottom:0.2in;
}

td.l{padding-left:.2in; width:1.75in; text-align:center; vertical-align:middle;}
td.r{padding-left:.5in; width:1.75in; text-align:center; vertical-align:middle;}
td.leftPane {vertical-align:top}
td.rightPane{vertical-align:top}

a.link:link {display:block; height:.3in; width:1.5in; text-align:center;background-image:url('../images/lightBorder2.gif');  padding-top:.2in; padding-bottom:0; color:black; font-weight:bold; 

text-decoration: none;}
a.link:visited {display:block; height:.3in; width:1.5in; text-align:center;background-image:url('../images/lightBorder2.gif');  padding-top:.2in; padding-bottom:0; color:black; font-weight:bold; 

text-decoration: none;}
a.link:hover{background-image:url('images/darkBorder2.gif'); color:red; font-style:italic}
a.select:link {display:block; height:.3in; width:1.5in; text-align:center;background-image:url('../images/darkBorder2.gif');  padding-top:.2in; padding-bottom:0; color:black; font-weight:bold; 

text-decoration: none;}
a.select:visited {display:block; height:.3in; width:1.5in; text-align:center;background-image:url('../images/darkBorder2.gif');  padding-top:.2in; padding-bottom:0; color:black; font-weight:bold; 

text-decoration: none;}
a.select:hover{background-image:url('../images/darkBorder2.gif'); color:red; font-style:italic}
a.select:first-letter{color:red}
